Subject: [seamoby] RE: Seamoby Context Transfer Requirements kick-off conference cal l, M onday, March 5, 2001

From: "Gary Kenward" <[email-masked]>
Date: Fri, 2 Mar 2001 13:44:30 -0500

Pat:

  As I indicated in my response to Rajeev's posting, there have
been a majority of positive responses to a Monday meeting. 
I would not have gone ahead with all the effort to schedule
a conference call otherwise.

  I am perfectly fine with delaying this by a week. I have plenty
of other irons in the fire. However, given that we have seven
attendees, maybe more, do you still want the meeting delayed?

Gary

> -----Original Message-----
> From: Pat Calhoun [mailto:[email-masked]]
> Sent: Friday, March 02, 2001 1:17 PM
> To: Rajeev Koodli
> Cc: Kenward, Gary [WDLN2:AN10:EXCH];
> [email-masked];
> [email-masked]; [email-masked]
> Subject: Re: Seamoby Context Transfer Requirements kick-off conference
> call, M onday, March 5, 2001
> 
> 
> Given the WG comments, let's postpone the first meeting until 3/12. 
> 
> Rajeev, you are correct that Gary isn't the chair, but he is 
> the meeting
> "facilitator". What that means is that he is the lucky one 
> organizing the
> conference call. I believe that's all Gary was trying to do. 
> I also believe
> that he wanted to get an early start to have more output at 
> the IETF meeting.
> 
> PatC
> > Hello Gary,
> > 
> > I would like to say this meeting _cannot_ be considered as 
> a design team
> > meeting. First, you pulled out this meeting without 
> sufficient time for
> > everyone. Second, I would like to point out that the seamoby chair
> > should initiate such a meeting. Unless I am poorly 
> informed, you are not
> > a chair of the working group. Finally, even after people 
> respond to you
> > by not responding to your "invitation", you seem to go 
> ahead with such a
> > meeting anyway.
> > 
> > Unilateral, blanket positions are not very useful if you wish to
> > contribute constructively.
> > 
> > Regards,
> > 
> > -Rajeev
> > 
> > 
> > Gary Kenward wrote:
> > > 
> > > Apparently, not everyone is available on Monday. However, 
> there are enough
> > > of us available that I belief we can and should get started.
> > > 
> > > Date:                   Monday, March 5, 2001
> > > Time:                   11 AM EST.
> > > US Phone Number:        972-684-6338
> > > PassCode:               793142
> > > Agenda
> > > *       attendance, hellos, etc.
> > > *       agenda bashing
> > > *       selection of an editor for the requirements draft
> > > *       authorship
> > > *       discussion of format / table of contents
> > > *       action items
> > > *       meeting schedule
> > > For those who cannot make it, and I do apologize again for the
> > > short notice, please submit your thoughts to the seamoby context
> > > transfer email list.
> > > Cheers,
> > > Gary Kenward
> > > 
> > > 
> ==============================================================
> ============
> > > 
> > > I find that the harder I work, the more luck I seem to have.
> > > - Thomas Jefferson
> > > 
> > > The contents of this email are Nortel Networks Confidential
> 
> 
>